lapacke_dsprfs_work.c(3)

NAME
lapacke_dsprfs_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dsprfs_work (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, const double *ap, const double *afp, const lapack_int *ipiv, const double *b, lapack_int ldb, double *x, lapack_int ldx, double *ferr, double *berr, double *work, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_dsprfs_work (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, const double * ap, const double * afp, const lapack_int * ipiv, const double * b, lapack_int ldb, double * x, lapack_int ldx, double * ferr, double * berr, double * work, lapack_int * iwork)

Definition at line 36 of file lapacke_dsprfs_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.